

/*In diesem Dokument sind sehr viele vielleicht verwirrende Sachen. Alle
HTML Seiten sind mit diesem CSS gemacht. Deshalb ist es so lange. Ich habe probiert,
mit Kommentaren erkenntlich zu machen, welcher "Abschnitt" dieses Dokuments zu welchem
HTML gehören. */



/*Navigator kommt jetzt hier*/

.naviLeiste{
    border: 5px solid black;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(150, 197, 235);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    
}
/*Footer kommt jetzt hier*/

.foot{
    border: 5px solid black;
    background-color: rgb(155, 197, 235);
    margin-top: 20px;
}
.footDiv{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-left: 10px;
    margin-right: 10px;
}
.header{
    font-size: larger;
    font-style: initial;
    padding: 20px;
}
.title {
    font-size: 28px;
    font-weight: bold;
    color: black;
    padding: 0;
    text-align: center;
    text-decoration: none;
}

.navigator{
    text-align: right;
    width:30%;
    display: flex;
    flex-direction: row;
}
a{
    padding: 20px;
}
/*Ende Navigator*/

#counter{
    text-align: right;
    margin-right: 8%;
}
.shoppingClass{
    width: 20px;
}

/*Für alle Headers*/

h1{
    text-align: center;
}


/*Ab hier kommt die Index Seite*/

.indexContent{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: row;
    margin-top: 50px;
    color: white;
    font-size: 20px;
}
.indexContentHelp{
    width: 330px;
    min-width: 330px;
}
.indexImages{
    height: 215px;
    width: 100%;
}
.linkPizza{
    position: absolute;
    text-align: center;
    font-size: 70px;
    color: white;
    font-weight: 700;
    text-decoration: none;
    margin-top: 40px;
    margin-left: 70px;
}
.linkSalad{
    font-size: 70px;
    color: white;
    font-weight: 700;
    text-decoration: none;
    position: absolute;
    margin-top: 40px;
    margin-left: 70px;
}
.linkSoft{
    font-size: 55px;
    color: white;
    font-weight: 700;
    text-decoration: none;
    position: absolute;
    margin-top: 50px;
    margin-left: 25px;
}

.contentTitle{
    text-align: center;
}

/*Ab hier kommt die Pizza Seite*/


.pizzaContent{
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}
.diffPizza{
    margin: 20px;
    width: 270px;
    height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.diffPizzaHelp{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: -20px;
}
.pizzaImage{
    width: 100%;
    height: 180px;
}
.flexBoxHelp{
    margin-left: 5px;
}
.flexBoxHelp2{
    display: flex;
    justify-content: space-between;
    width: 70px;
    align-items: center;
    margin-right: 10px;
}
.paragraph{/*Der Text, der die Zutaten der Pizzen beschreibt*/
    font-size: 10px;
    text-align: left;
    display: flex;
}



/*Ab hier kommt der Salat */



.saladContent{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    height: 100%;
    width: 100%;
}
.diffSalad{
    margin: 20px;
    width: 300px;
    height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.saladImage{
    width: 100%;
    height: 220px;
}
.diffSaladHelp{ /*Für die untere Reihe im Div, dass auch die Shoppingcar auf der gleichen Höhe ist*/
    display: flex;
    width: 300px;
    height: 20px;
    justify-content: space-between;
    margin: 0px;
}
.dressings{
    height: 25px;
    font-size: 14px;
}
.paragraph2{
    margin: 10px;
}
.header3{
    margin: 10px;
}
/*Ab hier kommen die Soft Drinks */

.fillFull{
    font-size: 14px;
    height: 25px;
}
.softDrinksContent{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    height: 100%;
    width: 100%;
}
.diffDrinks{
    margin: 20px;
    width: 300px;
    height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.diffSoftHelp{ /*Für die untere Reihe im Div, dass auch die Shoppingcar auf der gleichen Höhe ist*/
    display: flex;
    width: 300px;
    height: 20px;
    justify-content: space-between;
    margin: 0px;
}
.softDrinkImage{
    width: 100%;
    height: 220px;
}


/*Ab hier kommt die Feedback Seite */
.feedBackContent{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.feedback{
    text-align: center;
}
.feedBackLeft{
    text-align: right;
    margin: 20px;
}
.feedBackLeftHelp{
    margin-top: 15px;
    margin-bottom: 15px;
    height: 30px;
}
.feedBackFlex,
.feedBackFlex2{
    display: flex;
    justify-content: space-between;
    height: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.feedBackRight{
    width: 400px;
    margin: 20px;
    text-align: right;
}
#yourName,
#yourEmail,
#report{
    width: 100%;
    height: 20px;
    margin-bottom: 15px;
}
#report{
    height: 150px;
}

body{
    font-family: arial;
}

/*Ab hier kommt die Danke Seite */

.thankYouSiteH2{
    text-align: center;
    margin: 10%;
    margin-bottom: 15%;
}